### Function

# AppStreamCompose pixbuf_sharpen

since: 1.0

#### Declaration [src]

    void
    asc_pixbuf_sharpen (
      GdkPixbuf* src,
      gint radius,
      gdouble amount
    )

#### Description

No description available.

Available since: 1.0

#### Parameters

`src`

  Type: `GdkPixbuf`

  No description available.

  The data is owned by the caller of the function.

`radius`

  Type: `gint`

  No description available.

`amount`

  Type: `gdouble`

  No description available.